.banner {
  /*  position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;*/
    margin: 10px 0 20px;;
}
.banner .slider {
    position: relative;
}
.banner .slider .item a{
    display: block;
}
.banner .slider .item {
 
}
.banner .slick-dots {
    text-align: center;
    padding: 0;
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    width: auto;
    height: auto;
    z-index: 5;
    cursor: pointer;
}
.banner .slick-dots li {
    display: inline-block;
    width: auto;
    height: auto;
    margin: 0 5px;
}
.banner .slick-dots li button {
    white-space: nowrap;
    text-indent: 100%;
    text-align: left;
    overflow: hidden;
    padding: 0;
    border: 0;
    background: #ddd;
    border: 1px solid #666;
    width: 15px;
    height: 15px;
}
.banner .slick-dots li button:focus {
    outline: none;
}
.banner .slick-dots li.slick-active button {
    background: #007BB7;
}

@media screen and (max-width: 1000px) {
    .banner .slick-dots {
        bottom: -25px;
    }
    .banner{
        margin-bottom: 30px;
    }
}